/* 页面自定义css样式 */

body {
    /**background: url(lmybg.png) #FFFAF8 no-repeat bottom center!important;
    background-size: 100%;**/
    min-height: 100vh;
    background-image: url(lmybg.png);
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.conn {
    /**margin-top: 6.77083vw;**/
    margin-top: 8.33333vw;
    /**min-height: 42.70833vw;**/
    padding-bottom: 6.77083vw;
}

.dqwz {
    width: 83.33333vw;
    margin: 0 auto;
    font-size: 0.83333vw;
    color: #C39869;
    height: 3.22917vw;
    line-height: 3.22917vw;
}

.dqwz a {
    font-size: 0.83333vw;
    color: #C39869;
    margin: 0 0.26042vw;
}

.cf {
    width: 83.33333vw;
    margin: 0 auto;
    font-size: 0.83333vw;
    color: #C39869;
    height: 3.22917vw;
    line-height: 3.22917vw;
}

.cf a {
    font-size: 0.83333vw;
    color: #C39869;
    margin: 0 0.26042vw;
}


.artcon {
    width: 83.33333vw;
    margin: 0 auto;
    position: relative;

}

.articlecon {
    width: 57.29167vw;
    /**background: #fff;
    padding: 3.38542vw 4.16667vw;**/
    /**margin-bottom: 2.08333vw;**/
}

.articlesCons {
    background: #fff;
    padding: 3.38542vw 4.16667vw;
    margin-top: 1.5625vw;
    min-height: calc(100vh - 15.10416vw);
}

.articlesCons:first-child {
    margin-top: 0;
}

.scrollArticle .con {
    padding-bottom: 0;
}

.scrollArticle .articlecon {
    margin-bottom: 2.08333vw;
}

.articletit {
    font-size: 1.5625vw;
    line-height: 3.125vw;
    font-weight: 600;
    color: #000000;
    font-family: "PingFangSC-Semibold";
    text-align: center;
}

.arttool {
    display: flex;
    align-items: center;
    height: 3.125vw;
    color: #999;
    font-size: 0.83333vw;
    justify-content: space-between;
    margin: 1.04167vw 0 2.08333vw 0;
    /**border-top: 1px solid #D8D8D8;
    border-bottom: 1px solid #D8D8D8;**/
}

.arttool .artcleTime {
    padding-left: 1.5625vw;
    font-family: "PingFangSC-Regular";
    font-size: 0.83333vw;
    color: #999999;
    background: url(shijian2.png) left center no-repeat;
    background-size: 0.9375vw;
}

.service {
    display: flex;
    align-items: center;
}

.bt-art-fontSize-active {
    color: #C30000;
    font-weight: bold;
}

.bt-art-fontSize {
    display: flex;
}

.bt-art-fontSize a {
    cursor: pointer;
    width: 1.5625vw;
    height: 1.04167vw;
}

.bt-art-fontSize .bt-art-fontSize-small {
    background: url(small.png) center center no-repeat;
    background-size: cover;
}

.bt-art-fontSize .bt-art-fontSize-nomal {
    width: 1.14583vw;
    height: 1.09375vw;
    margin-left: 1.25vw;
    background: url(nomal.png) center center no-repeat;
    background-size: cover;
}

.bt-art-fontSize .bt-art-fontSize-big {
    margin-left: 1.25vw;
    background: url(biger.png) center center no-repeat;
    background-size: cover;
}

.bt-art-fontSize .bt-art-fontSize-small.bt-art-fontSize-active {
    background: url(smallHover.png) center center no-repeat;
    background-size: cover;
}

.bt-art-fontSize .bt-art-fontSize-nomal.bt-art-fontSize-active {
    background: url(nomalHover.png) center center no-repeat;
    background-size: cover;
}

.bt-art-fontSize .bt-art-fontSize-big.bt-art-fontSize-active {
    background: url(bigerHover.png) center center no-repeat;
    background-size: cover;
}

.bt-art-fontSize a:hover {
    color: #C30000;
}

.bt-share {
    display: flex;
    justify-content: flex-start;
    margin-left: 2.08333vw;
}

.social-share a {
    margin: 0 0 0 1.04167vw;
}

.social-share a:first-child {
    margin-left: 0;
}

.social-share .social-share-icon {
    width: 1.25vw;
    height: 1.25vw;
}

.social-share .icon-wechat {
    background: url(wx.png) center center no-repeat;
    background-size: cover;
}

.social-share .icon-weibo {
    background: url(wb.png) center center no-repeat;
    background-size: cover;
}


.bt-content * {
    font-family: "PingFangSC-Regular" !important;
    font-size: 0.9375vw !important;
    line-height: 1.875vw !important;
    color: #333333;
    /* text-align: justify;*/
    word-break: break-all;
    text-justify: distribute;
}

.bt-content.biggerFontSize * {
    font-size: 1.5625vw !important;
    line-height: 3.125vw !important;
}

.bt-content.nomalFontSize * {
    font-size: 0.9375vw !important;
    line-height: 1.875vw !important;
}

.bt-content.smallFontSize * {
    font-size: 0.83333vw !important;
    line-height: 1.66667vw !important;
}

.bt-content p {
    margin-bottom: 1.04167vw;
}

.bt-content img, .bt-content p img {
    /**object-fit:none;**/
    max-width: 80% !important;

}

.source {
    text-align: right;
    color: #2766CD;
    font-size: 0.9375vw;
    margin-right: 12.08333vw;
    margin-top: 3.125vw;
}

.arttool2 {
    background: #F5F5F5;
    line-height: 2.60417vw;
    margin-top: 1.5625vw;
    padding: 0 2.08333vw 0 1.04167vw;
    height: 2.60417vw;
}

#bt-share span {
    font-size: 0.83333vw;
}

.bt-printer, .bt-close {
    cursor: pointer;
}

.section2_gsxw {
    position: fixed;
    width: 23.95833vw;
    padding: 1.35417vw 1.5625vw;
    background: #fff;
    right: 8.33333vw;
    /**top: 10vw;**/
    top: 8.33333vw;
}

.xgydTitle {
    padding-bottom: 1.04167vw;
    border-bottom: 1px solid #D8D8D8;
}

.xgydTitle span {
    font-family: "PingFangSC-Semibold";
    font-size: 1.04167vw;
    color: #000000;
    font-weight: 600;
}

.section2_gsxw_list {
    /**margin-top:0.83333vw;**/
    margin-top: 0;
}

.section2_gsxw_list li {
    /**padding-left:1.14583vw;**/
    padding-left: 0;
    /**margin-bottom:0.52083vw;**/
    padding: 0.52083vw 0;
    line-height: 1.66667vw;
    letter-spacing: 0;
    /**background:url(xgydIcon.png) left 0.52083vw no-repeat;
    background-size:0.625vw;**/
    color: #333333;
    font-family: "PingFangSC-Regular";
    font-size: 0.9375vw;
    cursor: pointer;
    border-bottom: 1px solid #D8D8D8;
}

.section2_gsxw_list li span {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.section2_gsxw_list li:hover {
    /**background:url(xgydIconHover.png) left 0.52083vw no-repeat;
    background-size:0.625vw;**/
    font-weight: 600;
}

.section2_gsxw_list li.active {
    /**background:url(xgydIconHover.png) left 0.52083vw no-repeat;
    background-size:0.625vw;**/
    color: #BC070E;
    font-weight: 600;
}


.bt-jq-TX-1603 .go {
    width: 2.39583vw;
    height: 2.39583vw;
    background-size: 1.30208vw 0.83333vw;
}

@media (max-width: 47.9375rem) {
    body {
        min-height: auto;
    }

    /**主体**/
    .con {
        /**margin-top: 23rem;**/
        margin-top: 20rem;
        min-height: 100%;
        padding-bottom: 0;
    }

    .dqwz {
        width: 100%;
        height: auto;
        font-size: 1.875rem;
        padding: 0 1.25rem;
        line-height: 5.5rem;
    }

    .dqwz a {
        font-size: 1.875rem;
        margin: 0 0.625rem;
    }

    .artcon {
        width: 100%;
        margin-bottom: auto;
    }

    .articlecon {
        width: 100%;
        margin-bottom: 1.25rem;
    }

    .articlesCons {
        padding: 1.25rem;
        margin-top: 1.875rem;
        min-height: 50rem;
    }

    .articletit {
        font-size: 3.375rem;
        line-height: 4.6875rem;
    }

    .arttool {
        height: auto;
        font-size: 1.5rem;
        margin: 1.25rem 0;
        justify-content: center;
    }

    .arttool .artcleTime {
        font-size: 1.87rem;
        padding: 1.25rem 0 1.25rem 3.125rem;
        background-size: 2.25rem;
    }

    .infoSource {
        font-size: 1.87rem;
        margin-left: 1.25rem;
    }

    .service {
        display: none !important;
    }

    .bt-content * {
        font-size: 2.25rem !important;
        line-height: 4rem !important;
        
    }
    .bt-content video{
        width: 100% !important;
        height:auto!important;
    }
    #h-ckplayer-contain0{
        width: 100% !important;
        height:auto!important;
    }
    
    #h-ckplayer-contain0 *{
        font-size: 0.9375vw !important;
        line-height: inherit!important;
    }
    .section2_gsxw {
        display: none;
    }


    .bt-jq-TX-1603 .go {
        display: none;
    }
}